# Generated by Django 4.2.7 on 2023-11-05 19:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Core', '0006_alter_ciudad_nombreciudad'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ciudad',
            name='NombreCiudad',
            field=models.CharField(max_length=80),
        ),
    ]
